#main .iconWrap {
  *zoom: 1;
  margin-bottom: 15px;
}

#main .iconWrap:after {
  content: "";
  display: block;
  clear: both;
}

#main .iconWrap div {
  background: #f3f3f3;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 5px;
  font-size: 12px;
}

/*
#main .iconWrap .new {
  background-color: #ED6E6D;
}
#main .iconWrap .near {
  background-color: #ED9E76;
}
#main .iconWrap .browse {
  background-color: #26B9C7;
}
#main .iconWrap .ebook {
  background-color: #3AA97F;
}
*/
#main .titleWrap {
  margin-bottom: 20px;
}

#main .titleWrap .titleType1 {
  margin-bottom: 5px;
  font-size: 30px;
}

#main .titleWrap p {
  color: #656565;
  font-size: 117%;
}

#main .btnWrap {
  *zoom: 1;
  background: #e5e5e5;
  padding: 10px 15px;
  margin-bottom: 20px;
}

#main .btnWrap:after {
  content: "";
  display: block;
  clear: both;
}

#main .btnWrap dt {
  font-size: 12px;
  margin-bottom: 4px;
}

#main .btnWrap dd {
  line-height: 1;
  font-size: 12px;
}

#main .btnWrap dd a {
  color: #888888;
  display: inline-block;
  border-left: solid 1px #888888;
  padding-left: 4px;
  margin-left: 4px;
}

#main .btnWrap dd span {
  display: inline-block;
  font-weight: bold;
  border-left: solid 1px #888888;
  padding-left: 4px;
  margin-left: 4px;
}

#main .btnWrap dd span:first-child,
#main .btnWrap dd a:first-child {
  border-left: none;
  padding-left: 0;
  margin-left: 0;
}

#main .detail {
  *zoom: 1;
  margin-bottom: 55px;
}

#main .detail:after {
  content: "";
  display: block;
  clear: both;
}

#main .detail .left {
  float: left;
  width: 290px;
}

#main .detail .left .cover {
  margin-bottom: 15px;
  text-align: center;
}

#main .detail .left .cover img {
  border: solid 1px #dddddd;
}

#main .detail .left .btn a {
  display: block;
  color: #ffffff;
  background: url(../images/common/btn_trial.png) 0 0 no-repeat #333333;
  width: 290px;
  height: 60px;
  text-indent: -9999px;
}

#main .detail .left p {
  color: #656565;
  text-align: center;
}

#main .detail .left p img {
  margin-right: 6px;
  vertical-align: -2px;
}

#main .detail .right {
  width: 300px;
  color: #333;
}

#main .detail .right > p {
  margin-bottom: 10px;
  font-size: 117%;
  line-height: 1.8;
}

#main .detail .right table {
  width: 100%;
  border-bottom: solid 1px #dddddd;
  margin-bottom: 15px;
}

#main .detail .right table tr {
  border-top: solid 1px #dddddd;
}

#main .detail .right table th, #main .detail .right table td {
  padding: 15px 0;
}

#main .detail .right table th {
  width: 130px;
  color: #6B5551;
  vertical-align: top;
}

#main .detail .right table td p {
  margin-top: 8px;
}

#main .detail .right table td p:first-child {
  margin-top: 0;
}

#main .detail .right > p.info {
  background: #e5eaef;
  text-align: center;
  padding: 5px 0;
}

#main .textWrap .tab {
  *zoom: 1;
  margin-bottom: 20px;
  border-bottom: 5px solid #333333;
  font-size: 117%;
}

#main .textWrap .tab:after {
  content: "";
  display: block;
  clear: both;
}

#main .textWrap .tab div {
  float: left;
  width: 130px;
  text-align: center;
  background: #888888;
  color: #ffffff;
  margin-right: 5px;
}

#main .textWrap .tab div:first-child span {
  color: #ffffff;
}

#main .textWrap .tab div:first-child.current {
  width: 130px;
}

#main .textWrap .tab div.current {
  width: 130px;
  background: #333333;
}

#main .textWrap .tab div.current a {
  color: #ffffff;
}

#main .textWrap .tab div.current span {
  border: none;
}

#main .textWrap .tab div a {
  display: block;
  padding: 8px 0;
}

#main .textWrap .tab div span {
  display: block;
  padding: 5px 0;
  color: #ffffff;
}

#main .textWrap .wrap > div {
  display: none;
  font-size: 117%;
}

#shopping .cart .btns > div.cart_btn {
  background-color: transparent !important;
}
#shopping .cart .btns > div.cart_btn a {
  background-color: transparent !important;
}
#shopping .booklink {
  width: 180px;
  margin: 0 auto;
  padding-bottom: 10px;
}
